﻿

.info-tip {
    border: none;
}

.display-row {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.info-message {
    font-size: .75rem;
}

.postcode {
    text-transform: uppercase;
}

/* If these are not added the placeholder text will be uppercase as well */
::-webkit-input-placeholder { /* WebKit browsers */
    text-transform: none;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    text-transform: none;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    text-transform: none;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    text-transform: none;
}

::placeholder { /* Recent browsers */
    text-transform: none;
}